Search found 1 match

by ma9g0t
Sun May 08, 2011 4:04 pm
Forum: Linux Troubleshooting
Topic: Graphical installer for Defcon 1.42
Replies: 29
Views: 37324

Hi! I'm using Ubuntu 11.04 x64 and I have the following trouble: Verifying archive integrity... All good. Uncompressing Defcon for Linux - Version 1.42 FINAL.......................................................... The setup program seems to have failed on x86_64/unknown Fatal error, no tech suppor...

Go to advanced search